<!-- call datable with export -->
<script  src="js/call_datatable_with_exports.js"></script>

	
    
<ul class="breadcrumb">
     
       <li><a href="gateway.php?act=view_admission_reports">  Admission Manager</a> <span class="divider"></span></li>
     
        <li class="active"> Applicants  Reports Per Programmes Menu  </li>
            
</ul>


<div class="well">
	

      <ul class="tabs"> 
        
        <li><a href="#view1">Applicants Listings</a></li> 
       
       </ul> 
      <div class="tabcontents"> 
       
        
        <div id="view1">
        
        		
             <?php 
			  
			  
			  
				  //collect the passed
				  if(isset($_GET['p']))
				  {
					 $p =  $_GET['p'];
				  }else{
				    header('location: gateway.php?act=view_admission_reports_landing');
				  }
				 
		  
			    
				   //collect the session
				  if(isset($_GET['ses']))
				  {
					 $ses =  $_GET['ses'];
				  }else{
				  	 $ses = 0;
				  }
				  
			  
     			/*echo $p;
     			exit();*/

     			
     			if ($_SESSION['PROadmin'] !== 'provost') {

	               echo view_applicants_list_per_programmes_sum($p , $ses ); // pt programm type , p programme  
	     		}else{

     				/*//passing for applicant nce_lvsp 
     				if (isset($_SESSION['lvsp_SESS'])) {
     				    $ses = $_SESSION['lvsp_SESS'];
     				    unset($_SESSION['lvsp_SESS']);
     				}   
     				

     				/*echo $ses;
     				exit();*/
	               //when user is provost
	               echo view_applicants_list_per_programmes_sum_1( $p , $ses ); // pt programm type , p programme 
	     		}


              ?>
              
        
        </div> 
	
 
      </div>
</div>

</form>

